Cookie

Google PoliceWeb: dentro La Talpa WordPress

Aujourd'hui (après plus de cinq mois) Je reçois à écrire sur le blog. Et de retour à un rythme effréné avec un article 007 qui fera dresser les cheveux sur les utilisateurs finaux WordPress.

Je découvre aujourd'hui que la version de WordPress 3.8 (Aujourd'hui, nous sommes 4.0) a été activé par défaut dans le backend la police Ouvrir Sans. En fait, je l'avais déjà remarqué peu lent à charger le backend, mais je pensais que cela était dû à la nouvelle “moteur” ie WordPress, la place est due à inclusion directe d'un PoliceWeb Google marque. (plus…)

“Ubuntu One” et “Ubuntu One Music Store” seront mis hors service en Août

Quiconque a déjà utilisé Ubuntu au moins une fois au cours des dernières années a fait le cas pour Ubuntu One, le service de cloud computing proposé par Canonical nativement installé sur les distributions récentes de Ubuntu. Ubuntu One est exactement ce que vous attendez d'un service de stockage en nuage et jusqu'ici a cligné de l'oeil à tous les utilisateurs d'Ubuntu parfois laissés sans soutien de la concurrence directe.

Exactement comme Dropbox, SkyDrive, Google Drive, Mega et de l'entreprise permet à un abonnement pour gérer un espace web à distance. Le plan de base libre commence à partir de 5GB, l'acquisition d'une fonctionnalité supplémentaire, ou inscrire leurs connaissances par l'intermédiaire des liens d'affiliation est (plus…)

WordPress: avertir le lecteur que le poste est vieux

Souvent (logiciel d'écriture et de la technologie) que l'article est actuellement présente, demain est déjà passée. Il existe au moins non plug-in par WordPress pour informer le lecteur que le poste que vous lisez a été écrit il ya longtemps, qui est un ajustement parfait et prêt à l'emploi, tâtonne mais je voulais aussi changer le code de mon thème pour ajouter cette simple fonction automatiquement.

Je déclare que les étapes suivantes créent une boîte (dans ce cas jaune) avant que le titre de l'article. (plus…)

Activer le plugin “codage zen” su gedit

Pour ceux qui ne connaissent pas, gedit est l'éditeur de texte de votre choix pour une distribution Linux basée sur Gnome. Il est préinstallé sur la plupart des distributions Linux, à l'exception de celles basées sur différents gestionnaires de fenêtres Gnome (Où, xfce, lumières, etc.). Il est principalement utilisé pour l'édition de fichiers de configuration pour le système, mais prend en charge un grand nombre de langages de programmation et est extensible avec des plugins dédiés.

Pour cette raison,, avant utilisation Supports, J'ai utilisé Gedit également pour l'édition HTML et CSS.

C'est gedit. (plus…)

Supports: l'éditeur “de” et “à” HTML / CSS e JavaScript

Ok, le titre n'est pas très bon, mais je ne sais pas comment l'expliquer en quelques mots Supports besoin d'écrire du code HTML, CSS et JavaScript, et est également écrit dans HTML, CSS et JavaScript. Vous allez déjà à la boucle, vrai?

Personnellement, pour écrire du HTML et CSS, j'ai toujours eu bien avec Gedit, l'éditeur intégré dans Gnome. Scelsi Gedit pour l'interface sans fioritures et la possibilité de personnaliser (s'étendant également à travers ses fonctions Plugin). Les réglages de base sont rares, mais “errance” entre les préférences que vous pouvez activer différentes fonctions pour en faire un éditeur complet. (plus…)